HR {
	color : #FFEFD5;
}
BODY, TD {
	background-color: White;
}
 
A {
	color: blue;
}

A:Hover {
	color: red;
}

H1, H2, H3, H4 {
	font-variant: small-caps;
	background-color: black;
	color: white;
	padding: 4px;
	width: 100%;
	text-align : center;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;

}
P.podp {
	font-style : normal;
	font-variant : normal;
	font-weight : bold;
	font-size : medium;
	text-align : left;
	margin-bottom : 0px;
	margin-top : 0px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;

}

}

P.text {
	text-indent : 40;
	text-align : justify;
	margin-bottom : 8px;
	margin-left : 10%;
	margin-right : 10%;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;

}

P.text0 {

	text-indent : 0;
	text-align : justify;
	margin-bottom : 8px;
	margin-left : 10%;
	margin-right : 10%;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;

}

P.snos {
	font-size : x-small;
	text-align : left;
	margin-top : 0;
	margin-bottom : 0;
	margin-left : 30%;
	margin-right : 10%;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;

}